uuid: 952bb1a3-2aff-48a9-9478-34329c01fd5d
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
id: media.audio.name
field_name: name
entity_type: media
bundle: audio
label: Name
description: ''
required: true
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
